.zhuanyejieshaoBox{
    height: 1200px;
    position: relative;
}
.zhuanyejieshaoBox .w1200 ul{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.zhuanyejieshaoBox .w1200 ul>li:nth-child(8){
    grid-column-start: 1;
    margin-top: 150px;
}

.zhuanyejieshaoBox .w1200 ul>li:nth-child(9){
    margin-top: 150px;
}
.zhuanyejieshaoBox .w1200 ul>li:nth-child(10){
    margin-top: 150px;
}
.zhuanyejieshaoBox .w1200 ul>li:nth-child(11){
    margin-top: 150px;
}


.zhuanyejieshaoBox_title{
    text-align: center;
    color: #fff;
    font-size: 22px;
    padding-top: 25px;
}

.zhuanyejieshaoBox_title2{
    text-align: center;
    color: #fff;
    font-size: 22px;
    padding-top: 25px;
    position: absolute;
    top: 580px;
    left: 0;
    right: 0;
    margin: auto;
}